<md-content>
    <md-tabs md-dynamic-height="" md-border-bottom="">
        <md-tab label="Details">
            <md-toolbar class="md-hue-2">
                <div class="md-toolbar-tools">
                    <h2>
                        <span>Company Details</span>
                    </h2>
                    <span flex=""></span>
                </div>
            </md-toolbar>
            <form name="projectForm" class="loginform">
                <md-card md-theme="{{ showDarkTheme ? 'dark-grey' : 'default' }}" md-theme-watch="">
                    <div class="clinet_logo">
                        <label class="lableclass">Company Logo</label>
                        <img ng-if="CLVEW.project.logo" ng-src="/{{CLVEW.project.logo}}" width="200px">
                        <img ng-if="!CLVEW.project.logo" src="default.png" width="200px">
                    </div>

                    <label class="lableclass">Change Logo</label>
                    <input type="file" ngf-select ng-model="CLVEW.project.file" name="file" ngf-max-size="20MB">
                    <img ng-show="'{{CLVEW.project.imageurl}}'" ng-src="/{{CLVEW.project.imageurl}}" width="200px">

                    <md-input-container class="md-block">
                        <label class="lableclass">Company Name</label>
                        <input required type="text" name="name" ng-model="CLVEW.project.name" />

                    </md-input-container>

                    <md-input-container class="md-block">
                        <label class="lableclass">Address Of Company</label>
                        <input required type="text" name="address" ng-model="CLVEW.project.address">
                    </md-input-container>

                    <md-input-container class="md-block">
                        <label class="lableclass">Email</label>
                        <input required type="text" name="email" ng-model="CLVEW.project.email">
                    </md-input-container>

                    <md-input-container class="md-block">
                        <label class="lableclass">Phone Number</label>
                        <input required type="text" name="phone_number" ng-model="CLVEW.project.phone_number">
                    </md-input-container>

                    <md-input-container class="md-block">
                        <label class="lableclass">Site Url</label>
                        <input required type="text" name="siteurl" ng-model="CLVEW.project.siteurl">
                    </md-input-container>
                    <md-input-container class="md-block">
                        <md-button layout-align="center center" ng-click="CLVEW.save(CLVEW.project)" class="md-raised md-primary">Update</md-button>
                    </md-input-container>

                </md-card>
            </form>
        </md-tab>
        <md-tab label="Add">
            <md-toolbar class="md-hue-2">
                <div class="md-toolbar-tools">
                    <h2>
                        <span>Add Employee Details</span>
                    </h2>
                    <span flex=""></span>
                </div>
            </md-toolbar>
            <form name="projectForm" class="loginform">
                <md-card md-theme="{{ showDarkTheme ? 'dark-grey' : 'default' }}" md-theme-watch="">
                    <md-input-container class="md-block">
                        <label class="lableclass">Employee Name</label>
                        <input required type="text" name="name" ng-model="CLVEW.employee.name" />

                    </md-input-container>

                    <md-input-container class="md-block">
                        <label class="lableclass">Address Of Employee</label>
                        <input required type="text" name="address" ng-model="CLVEW.employee.address">
                    </md-input-container>

                    <md-input-container class="md-block">
                        <label class="lableclass">Email</label>
                        <input required type="text" name="email" ng-model="CLVEW.employee.email">
                    </md-input-container>

                    <md-input-container class="md-block">
                        <label class="lableclass">Phone Number</label>
                        <input required type="text" name="phone_number" ng-model="CLVEW.employee.phone_number">
                    </md-input-container>

                    <label class="lableclass">Avatar</label>
                    <input type="file" ngf-select ng-model="CLVEW.employee.file" name="file" ngf-max-size="20MB">
                    <img ng-show="'{{CLVEW.employee.imageurl}}'" ng-src="/{{CLVEW.employee.imageurl}}" width="200px">

                    <md-input-container class="md-block">
                        <md-button layout-align="center center" ng-click="CLVEW.saveemp(CLVEW.employee)" class="md-raised md-primary">Submit</md-button>
                    </md-input-container>

                </md-card>
            </form>
        </md-tab>

        </md-tab>
        <md-tab label="Emp List" ng-click="CLVEW.getclientdata()">
            <md-toolbar class="md-hue-2">
                <div class="md-toolbar-tools">
                    <h2>
                        <span>List Of Employees</span>
                    </h2>
                    <span flex=""></span>
                </div>
            </md-toolbar>
            <md-list class="listdemoListControls">
                <div class="search_box">
                    <input required type="text" name="phone_number" ng-model="CLVEW.search" placeholder="Search by Name">
                </div>
                <md-list-item ng-repeat="person in CLVEW.empdata | filter:{name:CLVEW.search}" class="noright">
                    <div class="md-button md-no-style">
                        <div class="md-list-item-inner" ng-click="CLVEW.goToemp(person, $event)">

                            <img ng-if="person.avatar" alt="{{ person.name }}" ng-src="{{ person.avatar }}" class="md-avatar">
                            <img ng-if="!person.avatar" alt="{{ person.name }}" src="default.png" class="md-avatar">
                            <p>{{ person.name }}</p>
                        </div>
                        <div class="md-secondary-container">
                            <i class="material-icons delete_but" ng-click="CLVEW.deletecompany(person)">delete</i>
                        </div>
                    </div>


                </md-list-item>

            </md-list>
        </md-tab>
</md-content>